.version.portfolio /* version checker */
{
	color: #0000E5;
	background-color: #16E53A;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 679.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -38px;
	width: 0.01px;/* should not cover content below */
}

#u1707_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u1699
{
	z-index: 29;
	width: 665px;
	height: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 253px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1707,#u1707-bw
{
	z-index: 2;
	min-height: 85px;
}

#pu1213
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 30px;
}

#u1213
{
	z-index: 30;
	width: 292px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/river%20reds.jpg") no-repeat left top;
	background-size: cover;
}

#u1213:hover
{
	width: 292px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FCEE21 url("../images/river%20reds.jpg") no-repeat left top;
	background-size: cover;
}

#u1282
{
	z-index: 36;
	width: 292px;
	height: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.ie #u1282
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1282:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	width: 292px;
	height: 172px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_00_39_15still001-u1282-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.ie #u1282:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1216
{
	z-index: 31;
	width: 292px;
	height: 172px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	left: 312px;
	background: transparent url("../images/stepping%20stones.jpg") no-repeat left top;
	background-size: cover;
}

#u1216:hover
{
	width: 292px;
	height: 172px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_01_48_24still006.jpg") no-repeat left top;
	background-size: cover;
}

#u1219
{
	z-index: 32;
	width: 292px;
	height: 172px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	left: 624px;
	background: transparent url("../images/music%20and%20the%20brain.jpg") no-repeat left top;
	background-size: cover;
}

#u1219:hover
{
	width: 292px;
	height: 172px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_06_54_09still007.jpg") no-repeat left top;
	background-size: cover;
}

#pu1632-4
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 12px;
}

#u1632-4
{
	z-index: 40;
	width: 238px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1636-4
{
	z-index: 44;
	width: 226px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u1639-4
{
	z-index: 48;
	width: 284px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#u1639
{
	font-size: 18px;
}

#pu1222
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 31px;
}

#u1222
{
	z-index: 33;
	width: 292px;
	height: 176px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/a2050%20for%20dvd00_01_25_05still001.jpg") no-repeat left top;
	background-size: cover;
}

#u1222:hover
{
	width: 292px;
	height: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_00_25_24still005.jpg") no-repeat left top;
	background-size: cover;
}

#u1228
{
	z-index: 34;
	width: 292px;
	height: 176px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	left: 312px;
	background: transparent url("../images/crossing%20the%20divide.jpg") no-repeat left top;
	background-size: cover;
}

#u1228:hover
{
	width: 292px;
	height: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_01_14_22still004.jpg") no-repeat left top;
	background-size: cover;
}

#u1231
{
	z-index: 35;
	width: 292px;
	height: 176px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	left: 624px;
	background: transparent url("../images/parks%20video.jpg") no-repeat left top;
	background-size: cover;
}

#u1231:hover
{
	width: 292px;
	height: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/ger%20parks%20videomp400_02_16_05still001.jpg") no-repeat left top;
	background-size: cover;
}

#pu1648-4
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 11px;
}

#u1648-4
{
	z-index: 55;
	width: 299px;
	min-height: 31px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1651-4
{
	z-index: 59;
	width: 219px;
	min-height: 31px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#u1651
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1654-4
{
	z-index: 63;
	width: 292px;
	min-height: 31px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#pu1290
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 21px;
}

#u1290
{
	z-index: 37;
	width: 292px;
	height: 173px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/koala%20count%20video%20100_00_49_15still001.jpg") no-repeat left top;
	background-size: cover;
}

#u1290:hover
{
	width: 292px;
	height: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_12_15_09still008.jpg") no-repeat left top;
	background-size: cover;
}

#u1465
{
	z-index: 38;
	width: 292px;
	height: 173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
	background: transparent url("../images/pamela%20denoon-u1465-fr.png") no-repeat left top;
}

#u1465:hover
{
	width: 292px;
	height: 173px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_15_44_09still009-u1465-r-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1508
{
	z-index: 39;
	width: 292px;
	height: 173px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 624px;
	background: transparent url("../images/microboards.jpg") no-repeat left top;
	background-size: cover;
}

#u1508:hover
{
	width: 292px;
	height: 173px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/river%20reds00_01_14_22still002.jpg") no-repeat left top;
	background-size: cover;
}

#pu1657-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 10px;
}

#u1657-4
{
	z-index: 67;
	width: 292px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1645-3
{
	z-index: 52;
	width: 244px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u1673-4
{
	z-index: 71;
	width: 284px;
	min-height: 22px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 632px;
}

#u1739-27
{
	z-index: 75;
	width: 916px;
	min-height: 137px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 22px;
	margin-top: 15px;
	position: relative;
}

#u103
{
	z-index: 3;
	min-height: 63px;
	padding-bottom: 64px;
}

#u103_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#menuu122
{
	z-index: 4;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 390px;
}

#u130
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u131
{
	width: 71px;
	padding-bottom: 12px;
	position: relative;
}

#u131.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 50px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u131.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u123
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u126
{
	width: 92px;
	padding-bottom: 12px;
	position: relative;
}

#u126.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u128-4
{
	width: 72px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u126.MuseMenuActive #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u138
{
	width: 105px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u139
{
	width: 105px;
	padding-bottom: 12px;
	position: relative;
}

#u139.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u142-4
{
	width: 85px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u139.MuseMenuActive #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 106px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u148
{
	width: 106px;
	padding-bottom: 12px;
	position: relative;
}

#u148.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 86px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u148.MuseMenuActive #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u103-bw
{
	z-index: 3;
	min-height: 63px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 19px;
}

